Security Lab

Stored Межсайтовый скриптинг в Login/Signup Popup plugin for WordPress

Дата публикации:15.05.2020
Всего просмотров:517
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N/E:H/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Login/Signup Popup ( Inline Form + Woocommerce )
Уязвимые версии: Login/Signup Popup ( Inline Form + Woocommerce ) версии 1.4, 1.3, 1.2, 1.1, 1.0
Описание:

Stored Межсайтовый скриптинг в Login/Signup Popup plugin for WordPress

URL производителя: https://profiles.wordpress.org/xootix
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020051510